.children {
	display: none;
}
* {
	box-sizing: border-box;
	-webkit-transition: all 0.25s ease-out 0s;
	-moz-transition: all 0.25s ease-out 0s;
	-o-transition: all 0.25s ease-out 0s;
	transition: all 0.25s ease-out 0s;
}
body {
	font-family: "Barlow", "PT Sans", sans-serif;
	font-weight: 400;
	background-color: #ffffff;
	font-size: 1em;
}
.clear,
.clr {
	clear: both;
}
.no-display {
	display: none;
}
.grid2cols {
	display: grid;
	grid-template-columns: repeat(2, 1fr);
	gap: 5px;
}
#lightbox,
#curtain {
	display: none;
}
.topline,
.socialline,
footer {
	width: 100%;
}
.topline .topline_content,
.socialline .socialline_content,
footer .footer_content,
.main,
.page_title {
	max-width: 1440px;
	width: 100%;
	margin: auto;
	padding: 0px 15px;
}
.topline .topline_content {
	padding: 30px 15px 0;
}
.partners .partners_content,
.banner .banner_content,
.banner_line,
.initiative .init_listing_wrapper {
	max-width: 1440px;
	width: 100%;
	margin: auto;
}
.partners .partners_content .content { padding-bottom: 30px; }
.banner {
	margin-top: 20px;
}
.banner_content img,
.banner_content video {
	width: 100%;
}
.paramets,
.newsc,
.partners {
	margin-top: 80px;
}
.topline .topline_content .logo {
	float: left;
	width: 20%;
	margin-top: 5px;
}
.topline .topline_content .navigation {
	float: right;
	/* width: CALC(65% - 20px); */
	width: CALC(75% - 20px);
	/* background: #46a4a9; */
	height: 54px;
	margin-top: 31px;
	padding-top: 5px;
	height: auto;
	margin-block: 31px;
	padding-block: 5px;
}
.topline .topline_content .apply {
	float: right;
	/* width: 8%; */
	width: auto;
	margin-left: 10px;
	background: #b04190;
	height: 54px;
	margin-top: 42px;
	text-align: center;
	line-height: 54px;
	cursor: pointer;
}
.topline .topline_content .account {
	display: none;
	float: right;
	width: 9%;
	margin-left: 10px;
	height: 54px;
	margin-top: 42px;
	background: #009da7 url('../images/account_icon.png') no-repeat scroll 10px 10px;
	line-height: 54px;
	padding-left: 60px;
}
.topline .topline_content .logo a, .topline .topline_content .logo img {
	width: 100%;
	max-width: 300px;
}
.topline .topline_content .account a {
	font-weight: 200;
	font-family: "Barlow";
	text-decoration: none;
	color: #ffffff;
	text-transform: uppercase;
	line-height: 0em;
	font-size: 0.8em;
}
.topline .topline_content .votebutholder a {
	font-weight: 700;
	font-family: "Barlow";
	font-size: 0.8em;
	text-decoration: none;
	color: #ffffff;
	text-transform: uppercase;
}
.topline .topline_content .votebutholder {
	text-align: center;
    cursor: pointer;
	line-height: 24px !important;
	float: right;
	width: 8%;
	margin-left: 10px;
	background: #b04190;
	height: 54px;
	margin-top: 42px;
	text-align: center;
	cursor: pointer;
}
.topline .topline_content .apply a {
	font-weight: 700;
	font-family: "Barlow";
	font-size: 0.8em;
	text-decoration: none;
	color: #ffffff;
	text-transform: uppercase;
	padding: 10px;
}
.socialline .socialline_content .icons {
	float: right;
	width: 10%;
	text-align: right;
}

.topline .topline_content .navigation.mobile
{
	display: none;
}

.topline .topline_content .navigation-toggle {
	display: none;
}
.headernavsep {
	height: 2px;
	background: #b04190;
	width: 96%;
	margin: 8px auto 8px;
}
.topline .topline_content .navigation ul.header_nav {
	vertical-align: middle;
	list-style: none;
	text-align: center;
	display: flex;
	justify-content: center;
	align-items: center;
}
.topline .topline_content .navigation ul.header_nav li {
	display: inline-block;
	vertical-align: middle;
	margin: 0px 18px; 
}
.topline .topline_content .navigation ul.header_nav li a {
	text-decoration: none;
	color: #46a4a9;
	font-size: 0.95em;
	font-weight: bold;
	text-transform: uppercase;
	font-family: "Barlow";
	font-weight: 600;
	line-height: 0em;
}
.topline .topline_content .navigation ul.header_nav li a:hover,
.topline .topline_content .navigation ul.header_nav li a.active {
	text-decoration: none;
	color: #b04190;
}
footer .footer_content {
	background: #f0f0f0;
	min-height: 300px;
	padding-top: 60px;
}
footer .footer_content .footer_logo {
	float: left;
	width: 25%;
	padding-left: 30px;
}
footer .footer_content .footer_logo img {
	max-width: 140px;
}
footer .footer_content .copyright {
	float: left;
	width: 25%;
	color: #626262;
	font-size: 1em;
}
footer .footer_content .footer_nav {
	float: left;
	width: 25%;
}
footer .footer_content .footer_social {
	float: left;
	width: 25%;
	color: #626262;
	font-size: 1em;
}
footer .footer_content .footer_social ul li {
	margin-top: 10px;
	display: inline-block;
	margin-right: 10px;
}
footer .footer_content .footer_social ul li a img {
	-webkit-filter: grayscale(100%);
	filter: grayscale(100%);
	width: 20px;
	height: 20px;
}
footer .footer_content .footer_social ul li a img:hover {
	-webkit-filter: none;
	filter: none;
}
footer .footer_content .footer_nav ul.footer_nav {
	width: 90%;
}
footer .footer_content .footer_nav ul.footer_nav li {
	margin-top: 5px;
}
.main {
	margin-bottom: 50px;
}
footer .footer_content .footer_nav ul.footer_nav li a {
	text-decoration: none;
	font-size: 1em;
	color: #626262;
}
.paramets .paramets_content .title {
	background: url('../images/params_bg2021.png') top center repeat-x;
	margin: 0px 0px 30px;
}
.newsc .news_content .title {
	background: url('../images/params_bg2021.png') top center repeat-x;
	margin: 0px 0px 30px;
}
.partners .partners_content .title,
.initiative .init_listing_wrapper .title {
	background: url('../images/partners_bg.png') top center repeat-x;
	margin: 0px 0px 30px;
}
.initiative .init_listing_wrapper .title {
	margin-inline: 1em;
}
.partners .partners_content .title span,
.initiative .init_listing_wrapper .title span {
	background: #ffffff;
	font-size: 2.2em;
	color: #626262;
	padding-right: 40px;
	font-weight: 300;
	font-family: "Barlow";
	display: inline-block;
	height: 48px;
	vertical-align: middle;
	line-height: 48px;
	text-transform: uppercase;
}
.newsc .news_content .title span.text {
	background: #ffffff;
	font-size: 2.2em;
	padding-right: 40px;
	color: #46a4a9;
	font-weight: 300;
	font-family: "Barlow";
	display: inline-block;
	height: 48px;
	vertical-align: middle;
	line-height: 48px;
	text-transform: uppercase;
}
.paramets .paramets_content .title span.text {
	background: #ffffff;
	font-size: 2.2em;
	padding-right: 40px;
	color: #46a4a9;
	font-weight: 100;
	font-family: "Barlow";
	display: inline-block;
	height: 48px;
	vertical-align: middle;
	line-height: 48px;
	text-transform: uppercase;
}
.newsc .news_content .title span.icon {
	width: 70px;
	height: 48px;
	display: inline-block;
	background: #ffffff url('../images/icon_news2021.png') top left no-repeat;
	vertical-align: middle;
}
.paramets .paramets_content .title span.icon {
	width: 70px;
	height: 48px;
	display: inline-block;
	background: #ffffff url('../images/param_2021.png') top left no-repeat;
	vertical-align: middle;
}
.newsc .news_content .title span.more {
	float: right;
	height: 48px;
	display: inline-block;
	background: #ffffff;
	padding: 0px 0px 0px 30px;
}
.newsc .news_content .title span.more a {
	text-decoration: none;
	color: #fcc31e;
	font-size: 1.2em;
	font-weight: 400;
	line-height: 48px;
	border: 2px solid #fcc31e;
	border-radius: 24px;
	padding: 10px 20px;
}


.newsc .news_content .listing {
	margin-bottom: 40px;
}
.newsc .news_content .listing ul {
	list-style: none;
	text-align: left;
}
.newsc .news_content .listing ul li {
	display: inline-block;
	width: 32%;
	margin-right: 2%;
	vertical-align: top;
	margin-bottom: 35px;
}
.newsc .news_content .listing ul li:nth-child(3n) {
	margin-right: 0px;
}
.newsc .news_content .listing ul li img {
	width: 100%;
}
.newsc .news_content .listing ul li .ntitle {
	color: #46a4a9;
	font-size: 2em;
	font-weight: 900;
	margin-top: 20px;
	text-align: left;
}
.ntitle a {
	text-decoration: none;
	color: #46a4a9;
}
.newsc .news_content .listing ul li .ndesc {
	color: #46a4a9;
	font-size: 1.1em;
	font-weight: 400;
	margin-top: 20px;
	text-align: left;
}
.newsc .news_content .listing ul li .readmore {
	text-align: left;
	margin-top: 30px;
	height: 40px;
}
.newsc .news_content .listing ul li .readmore a {
	text-decoration: none;
}
.newsc .news_content .listing ul li .readmore a span {
	color: #ffffff;
	background: #46a4a9;
	border-radius: 30px;
	padding: 10px 20px;
	text-decoration: none;
}


.partners .partners_content .listing {
	margin-bottom: 40px;
}
.partners .partners_content .listing ul {
	list-style: none;
	text-align: center;
}
.partners .partners_content .listing ul li {
	display: inline-block;
	margin: 10px 10px;
	border: 1px solid #e9edef;
	padding: 10px;
	height: 100%;
	width: 120px;
	vertical-align: top;
	line-height: 100px;
}
.partners.editions .partners_content .listing ul li {
	width: 240px;
	border: 0px;
}
.partners .partners_content .listing ul li a img {
	max-height: 100px;
	max-width: 100px;
	vertical-align: middle;
}
.partners.editions .partners_content .listing ul li a img {
	max-height: 150px;
	max-width: 240px;
}

.page_content {
	width: 70%;
	margin: -150px auto 0px;
	margin: -100px auto 0px; /* For vote banner images */
	position: relative;
	min-height: 300px;
	background: #ffffff;
	padding: 50px;
	color: #330033;
}
.page_content .left {
	display: inline-block;
	width: 15%;
	vertical-align: top;
}
.page_content .left span.icon {
	width: 45px;
	height: 45px;
	display: block;
	background: url('../images/homeicon.png') top center no-repeat;
}
.page_content .right {
	display: inline-block;
	width: 75%;
	margin-left: 5%;
	vertical-align: top;
}
.page_content .title {
	font-weight: 700;
	font-family: "Barlow";
	font-size: 2em;
	margin-bottom: 30px;
}
.page_content p {
	font-size: 1em;
	margin-bottom: 15px;
	font-weight: 200;
}
.page_content .quote {
}
.page_content .subtitle {
	margin-top: 30px;
	font-weight: 700;
	font-family: "Barlow";
	font-size: 1.5em;
	margin-bottom: 20px;
}
.banner_line {
	height: 25px;
	background: url('../images/banner_line.png') top center repeat-x;
	text-align: center;
}
.banner_line span {
	background: #ffffff;
	display: inline-block;
	width: 73%;
	height: 25px;
}
ul.paramets_listing li {
	margin-bottom: 25px;
}
ul.paramets_listing li:nth-child(odd) .ptitle {
	float: left;
	width: 20%;
}
ul.paramets_listing li:nth-child(odd) .pcontent {
	float: left;
	width: 50%;
	font-size: 1.1em;
	font-weight: 200;
	height: 200px;
	vertical-align: middle;
	display: table;
}
.pfilter { width: 60%; margin: auto; text-align: center; }
.filter_param_1, .filter_param_13, .filter_param_6 { background: #fcb943; border-radius: 20px; padding: 0px 25px; height: 40px; line-height: 40px; text-transform: uppercase; color: #ffffff; display: inline-block; margin-left: 10px; cursor: pointer; margin-top: 10px; }
.filter_param_2, .filter_param_14, .filter_param_7 { background: #80c54c; border-radius: 20px; padding: 0px 25px; height: 40px; line-height: 40px; text-transform: uppercase; color: #ffffff;  display: inline-block; margin-left: 10px; cursor: pointer; margin-top: 10px; }
.filter_param_3, .filter_param_15, .filter_param_8 { background: #3ea8c4; border-radius: 20px; padding: 0px 25px; height: 40px; line-height: 40px; text-transform: uppercase; color: #ffffff; display: inline-block; margin-left: 10px; cursor: pointer; margin-top: 10px;  }
.filter_param_4, .filter_param_16, .filter_param_9 { background: #ac8dba; border-radius: 20px; padding: 0px 25px; height: 40px; line-height: 40px; text-transform: uppercase; color: #ffffff; display: inline-block; margin-left: 10px; cursor: pointer; margin-top: 10px;  }
.filter_param_5, .filter_param_17, .filter_param_10 { background: #7e83c1; border-radius: 20px; padding: 0px 25px; height: 40px; line-height: 40px; text-transform: uppercase; color: #ffffff; display: inline-block; margin-left: 10px; cursor: pointer; margin-top: 10px;  }
 .filter_param_11, .filter_param_18, .filter_param_12 { background: #c37bab; border-radius: 20px; padding: 0px 25px; height: 40px; line-height: 40px; text-transform: uppercase; color: #ffffff;  display: inline-block; margin-left: 10px; cursor: pointer; margin-top: 10px; }
 
ul.paramets_listing .pcontent.up-date, span.param_1, span.param_6, span.param_13, span.param_1 a, span.param_13 a, span.param_6 a { color: #fcb943; text-decoration: none; }
ul.paramets_listing .pcontent.green-up, span.param_2, span.param_14, span.param_7, span.param_2 a, span.param_14 a, span.param_7 a { color: #80c54c; text-decoration: none; }
ul.paramets_listing .pcontent.bring-up, span.param_3, span.param_15, span.param_8, span.param_3 a, span.param_15 a, span.param_8 a { color: #3ea8c4; text-decoration: none; }
ul.paramets_listing .pcontent.meet-up, span.param_4, span.param_16, span.param_9, span.param_4 a, span.param_16 a, span.param_9 a { color: #ac8dba; text-decoration: none; }
ul.paramets_listing .pcontent.close-up, span.param_5, span.param_17, span.param_10, span.param_5 a, span.param_17 a, span.param_10 a { color: #7e83c1; text-decoration: none; }
ul.paramets_listing .pcontent.grow-up, span.param_11, span.param_18, span.param_12, span.param_11 a, span.param_18 a, span.param_12 a { color: #c37bab; text-decoration: none; }
span.paramcat { padding-right: 30px; text-transform: uppercase; }

ul.paramets_listing li:nth-child(even) .ptitle {
	float: right;
	width: 20%;
}
ul.paramets_listing li:nth-child(even) .pcontent {
	float: right;
	width: 50%;
	font-size: 1.1em;
	font-weight: 200;
	height: 200px;
	vertical-align: middle;
	display: table;
	text-align: right;
}
ul.paramets_listing li .pcontent span {
	display: table-cell;
	vertical-align: middle;
	font-weight: 400;
	line-height: 1.4em;
}
ul.paramets_listing li:nth-child(odd) .ptitle span.bef {
	width: 0%;
	display: inline-block;
	height: 200px;
	background: none;
	vertical-align: middle;
	padding-top: 77px;
	text-align: right;
	text-align: center;
	display: none;
}
ul.paramets_listing li:nth-child(odd) .ptitle span.txt {
	width: 70%;
	display: inline-block;
	height: 200px;
	color: #46a4a9;
	text-align: center;
	font-weight: 900;
	font-size: 2em;
	vertical-align: middle;
	line-height: 200px;
	font-family: "Barlow";
}
ul.paramets_listing li:nth-child(odd) span.aft_container, ul.paramets_listing li:nth-child(even) span.bef_container {
	height: 200px;
	display: inline-block;
	width: 30%;
	vertical-align: middle;
}
ul.paramets_listing li:nth-child(odd) .ptitle span.aft {
	width: 100%;
	height: 100%;
	vertical-align: middle;
	display: inline-block;
	vertical-align: middle;
	padding-top: 77px;
	text-align: center;
	display: none;
}
ul.paramets_listing li:nth-child(even) .ptitle span.bef {
	width: 30%;
	display: inline-block;
	height: 200px;
	vertical-align: middle;
	padding-top: 77px;
	text-align: right;
	text-align: center;
	display: none;
}
ul.paramets_listing li:nth-child(even) .ptitle span.txt {
	width: 70%;
	display: inline-block;
	height: 200px;
	color: #b04190;
	text-align: center;
	font-weight: 900;
	font-size: 2em;
	vertical-align: middle;
	line-height: 200px;
	font-family: "Barlow";
}
ul.paramets_listing li:nth-child(even) .ptitle span.aft {
	width: 0%;
	display: inline-block;
	height: 200px;
	background: none;
	vertical-align: middle;
	padding-top: 77px;
	text-align: center;
	display: none;
}
.page_title {
	margin-top: 30px;
}
.page_title .title {
	background: url('../images/partners_bg2022.png') top center repeat-x;
	margin: 0px 0px 30px;
}
.page_title .title span.text {
	padding-right: 40px;
	color: #ffffff;
	font-size: 1.3em;
	font-weight: 100;
	font-family: "Barlow";
	display: inline-block;
	height: 48px;
	vertical-align: middle;
	line-height: 46px;
	text-transform: uppercase;
}
.page_title .title span.icon {
	width: 70px;
	height: 48px;
	display: inline-block;
	background: url('../images/news2022.png') top left no-repeat;
	vertical-align: middle;
}
.fimg {
	cursor: pointer;
}
.fdesc {
	display: none;
	margin-top: 20px;
	color: #626262;
	width: 90%;
}
.narrow_main,
.one_news_item {
	width: 50%;
	margin: 50px auto 50px;
}
.one_leftside ~ .one_news_item {
    margin-left: 0;
}
.openme {
	float: right;
	margin-left: 30px;
}
.ftitle {
	color: #46a4a9;
	font-size: 1.2em;
	font-weight: 700;
	font-family: "Barlow";
}
.faqs_listing li {
	padding: 20px 15px 15px 15px;
	border-bottom: 2px solid #e9edef;
}
.faqs_listing li:first-child {
	border-top: 2px solid #e9edef;
}
.one_news_item .social {
}
.one_news_item .title {
	color: #46a4a9;
	font-size: 2em;
	font-weight: 700;
	margin-top: 20px;
	text-align: left;
	font-family: "Barlow";
}
.one_news_item .content {
	color: #626262;
	font-size: 1.1em;
	font-weight: 400;
	margin-top: 20px;
	text-align: left;
}
.account_main {
	min-width: 320px;
	width: 70%;
	margin: auto;
}
.login_box {
	background: #f4f4f4;
	min-width: 320px;
	width: 70%;
	margin: auto;
	padding: 20px;
}
.login_box .lb_title,
.account_content .lb_title {
	border-bottom: 1px solid #dadee0;
	padding-bottom: 15px;
}
.login_box .lb_subtitle,
.account_content .lb_subtitle {
	padding-bottom: 5px;
	margin-top: 40px;
}
.login_box .lb_title span.icon,
.account_content .lb_title span.icon {
	width: 66px;
	background: url('../images/login_icon_2021.png') top left no-repeat;
	height: 45px;
	display: inline-block;
	vertical-align: top;
}
.login_box .lb_subtitle span.icon,
.account_content .lb_subtitle span.icon {
	width: 66px;
	background: url('../images/team_icon_2021.png') top left no-repeat;
	height: 45px;
	display: inline-block;
	vertical-align: top;
}
.login_box .lb_title span.text,
.account_content .lb_title span.text {
	height: 45px;
	line-height: 45px;
	color: #46a4a9;
	font-size: 1.8em;
	font-family: "Barlow";
	font-weight: 400;
	display: inline-block;
	vertical-align: top;
}
.login_box .lb_subtitle span.text,
.account_content .lb_subtitle span.text {
	height: 45px;
	line-height: 45px;
	/*color: #46a4a9;*/
	color: #46a4a9;
	font-size: 1.8em;
	font-family: "Barlow";
	font-weight: 400;
	display: inline-block;
	vertical-align: top;
}
.account_content .disclaimer {
    margin-top: 1rem;
    color: #626262;
}
.account_content .disclaimer ul {
    list-style: disc;
    padding-left: 2rem;
}
.account_content .disclaimer ul li {
    margin-top: 0.5rem;
}
.login_box .field,
.account_content .field {
	background: #ffffff;
	border: 1px solid #dadee0;
	padding: 10px;
	width: 100%;
	margin-top: 20px;
}
.login_box .doublefield,
.account_content .doublefield {
	width: 100%;
	margin-top: 20px;
	min-height: 70px;
}
.login_box .doublefield .field1,
.account_content .doublefield .field1 {
	float: left;
	width: CALC(80% - 20px);
	background: #ffffff;
	border: 1px solid #dadee0;
	padding: 10px;
}
.login_box .doublefield .field2,
.account_content .doublefield .field2 {
	float: right;
	width: 20%;
	background: #ffffff;
	border: 1px solid #dadee0;
	padding: 10px;
}
.login_box .tmgrid.show,
.account_content .tmgrid.show {
    display: grid;
    grid-template-columns: repeat(6, 1fr);
    gap: 5px;
}
.login_box .tmgrid .sfield,
.account_content .tmgrid .sfield {
	float: none;
	width: 100%;
	background: #ffffff;
	border: 1px solid #dadee0;
	padding: 10px;
}
.login_box .tmgrid .field1,
.account_content .tmgrid .field1 {
	grid-column: 1/5;
}
.login_box .tmgrid .field2,
.account_content .tmgrid .field2 {
	grid-column: 5/7;
}
.login_box .tmgrid .field3,
	.account_content .tmgrid .field3 {
	grid-column: 1/4;
}
.login_box .tmgrid .field4,
.account_content .tmgrid .field4 {
	grid-column: 4/7;
}
.login_box .tmgrid .field5,
.account_content .tmgrid .field5 {
	grid-column: 1/7;
}
.login_box .field .label,
.login_box .sfield .label,
.account_content .field .label,
.account_content .sfield .label,
.login_box .doublefield .label,
.account_content .doublefield .label {
	color: #626262;
	font-size: 0.9em;
	margin-bottom: 5px;
	text-transform: uppercase;
	font-family: "Barlow";
}
.login_box .field .ifield input,
.inputtext,
.account_content .field .ifield input,
.login_box .doublefield .ifield input,
.account_content .doublefield .ifield input {
	border: 0px;
	width: 100%;
	height: 24px;
	font-size: 1em;
	font-family: "Barlow";
	color: #b04190;
	font-weight: 400;
}
.textarea {
	border: 0px;
	width: 100%;
	height: 150px;
	font-size: 1em;
	color: #b04190;
	max-width: 100%;
	min-width: 100%;
	font-family: "Barlow";
	font-weight: 400;
}
.login_box .button,
.account_content .button {
	margin-top: 30px;
	height: 50px;
}
.login_box .button .forgot {
	width: 68%;
	float: left;
	padding-left: 10px;
}
.login_box .button .forgot a {
	text-decoration: none;
	color: #626262;
}
.login_box .button .submit,
.account_content .button .submit {
	float: right;
	width: 28%;
	text-align: right;
	padding-right: 10px;
}
.login_box .button .submit .login_submit,
.account_content .button .submit .login_submit {
	background: #46a4a9;
	color: #ffffff;
	padding: 10px 25px;
	text-align: center;
	border: 0px;
	font-size: 1em;
	font-weight: 400;
	font-family: "Barlow";
	border-radius: 25px;
	cursor: pointer;
	-webkit-appearance: none;
}
.register_on_login {
	margin: 40px auto;
	text-align: center;
}
a.rounded_link {
	text-decoration: none;
}
a.rounded_link span {
	color: #46a4a9;
	background: #ffffff;
	border-radius: 30px;
	padding: 10px 20px;
	text-decoration: none;
	border: 2px solid #46a4a9;
}
.login_box .lb_notes {
}
.login_box .lb_notes .notes,
.account_content .lb_notes .notes {
	color: #aab4bc;
	font-size: 0.8em;
	padding-left: 70px;
}
.login_box .lb_notes .gnotes {
	color: #b04190;
	font-size: 0.8em;
	padding-left: 70px;
}
.account_content .lb_notes .gnotes {
	color: #b04190;
	font-size: 0.8em;
	margin-top: 10px;
}
.login_box .addnew,
.account_content .addnew {
	width: 100%;
	border-bottom: 1px solid #dadee0;
	padding-bottom: 15px;
}
.login_box .addnew .addnew_content,
.account_content .addnew .addnew_content {
	margin-top: 20px;
	cursor: pointer;
}
.login_box .addnew .addnew_content span.icon,
.account_content .addnew .addnew_content span.icon {
	width: 32px;
	height: 32px;
	display: inline-block;
	vertical-align: middle;
	background: url('../images/add_new_tm2021.png') top center no-repeat;
	margin-left: 15px;
	margin-right: 10px;
}
.login_box .addnew .addnew_content span.text,
.account_content .addnew .addnew_content span.text {
	font-size: 1em;
	color: #46a4a9;
	vertical-align: middle;
}
.show {
	display: block;
}
.hide {
	display: none;
}
.button .forgot .checkbox {
	vertical-align: middle;
	cursor: pointer;
}
.button .forgot .text {
	vertical-align: middle;
	padding-left: 10px;
}
.button .forgot .text a {
	text-decoration: none;
	color: #aab4bc;
	font-size: 0.9em;
}
.error {
	color: #ff5757;
	font-size: 0.9em;
	font-weight: 400;
	line-height: 32px;
	display: none;
	margin-top: 10px;
}
.verror {
	color: #ff5757;
	font-size: 0.9em;
	font-weight: 400;
	line-height: 32px;
	margin-top: 10px;
}
.myerror {
	padding-left: 40px;
	background: url('../images/error.png') top left no-repeat;
}
.ty_message {
	margin-top: 40px;
}
.account_main .submenu {
	width: 20%;
	display: inline-block;
	vertical-align: top;
}
.account_main .account_content {
	width: CALC(78% - 40px);
	display: inline-block;
	vertical-align: top;
	margin-left: 40px;
	background: #f4f4f4;
	min-height: 300px;
	padding: 20px;
}
.account_main .submenu ul li {
	height: 32px;
	line-height: 32px;
	margin-bottom: 10px;
	padding-left: 15px;
}
.account_main .submenu ul li a {
	color: #46a4a9;
	text-transform: uppercase;
	font-size: 0.8em;
	font-weight: 400;
	font-family: "Barlow";
	text-decoration: none;
}
.account_main .submenu ul li.active {
	background-color: #b04190;
	color: #ffffff;
}
.account_main .submenu ul li.active a {
	color: #ffffff;
}
.param_units {
	margin-top: 15px;
}
.param_units span.text {
	font-family: "Barlow";
	color: #46a4a9;
	font-weight: 400;
	font-size: 1.1em;
	padding-left: 15px;
	vertical-align: middle;
}
.radio1 span.text,
.radio2 span.text {
	padding-right: 10px;
}
.radio1 {
	display: inline-block;
	margin-top: 10px;
}
.radio2 {
	display: inline-block;
	margin-top: 10px;
	margin-left: 100px;
}
.quattro {
	margin-top: 30px;
	height: 70px;
}
.quattro .field1 {
	float: left;
	width: CALC(40% - 30px);
	background: #ffffff;
	border: 1px solid #dadee0;
	padding: 10px;
}
.quattro .field2 {
	float: left;
	width: 20%;
	background: #ffffff;
	border: 1px solid #dadee0;
	padding: 10px;
	margin-left: 10px;
}
.quattro .field3 {
	float: left;
	width: 20%;
	background: #ffffff;
	border: 1px solid #dadee0;
	padding: 10px;
	margin-left: 10px;
}
.quattro .field4 {
	float: left;
	width: 20%;
	background: #ffffff;
	border: 1px solid #dadee0;
	padding: 10px;
	margin-left: 10px;
}
.subbutton {
	text-align: right;
	margin-top: 20px;
	margin-bottom: 30px;
}
.budget_table {
	margin: 40px 0px;
}
.budget_table .head {
	border-bottom: 1px solid #dadee0;
	height: 25px;
}
.budget_table .cntnt .foot {
	line-height: 25px;
	height: 25px;
}
.budget_table .cntnt .line {
	border-bottom: 1px solid #dadee0;
	padding: 5px 0px;
}
.budget_table .head span {
	font-size: 0.8em;
	text-transform: uppercase;
	color: #626262;
	font-family: "Barlow";
	font-weight: 400;
}
.budget_table .cntnt span {
	font-size: 0.8em;
	color: #626262;
	font-family: "Barlow";
	font-weight: 400;
}
.budget_table .cntnt .foot span {
	font-size: 0.9em;
	text-transform: uppercase;
	color: #46a4a9;
	font-family: "Barlow";
	font-weight: 700;
}
.budget_table span.col1 {
	width: 7%;
	display: inline-block;
	vertical-align: middle;
	padding: 0px 10px;
}
.budget_table span.col2 {
	width: 29%;
	display: inline-block;
	vertical-align: middle;
	padding: 0px 10px;
}
.budget_table span.col3 {
	width: 17%;
	display: inline-block;
	vertical-align: middle;
	padding: 0px 10px;
}
.budget_table span.col4 {
	width: 17%;
	display: inline-block;
	vertical-align: middle;
	padding: 0px 10px;
	text-align: right;
}
.budget_table span.col5 {
	width: 20%;
	display: inline-block;
	vertical-align: middle;
	padding: 0px 10px;
	text-align: right;
}
.budget_table span.col6 {
	display: inline-block;
	vertical-align: middle;
	padding: 0px 10px;
	text-align: center;
}
.account_content .listing ul li {
	margin: 20px 0px;
	border-bottom: 1px solid #dadee0;
	padding-bottom: 20px;
}
.account_content .listing .initdata {
	width: 80%;
	float: left;
}
.account_content .listing .actions {
	width: 15%;
	float: right;
	text-align: right;
	vertical-align: middle;
}
.account_content .listing .initdata .ititle {
	font-size: 1.2em;
	font-weight: 700;
	color: #46a4a9;
	font-family: "Barlow";
}
.account_content .listing .initdata .desc {
	font-size: 0.9em;
	font-weight: 400;
	color: #626262;
}
.account_content .listing .initdata .budget {
	font-size: 0.8em;
	font-weight: 400;
	color: #626262;
}
.one_news_item .content .subtitle {
	font-family: "Barlow";
	margin-top: 30px;
	font-size: 1.5em;
	font-weight: 700;
	color: #46a4a9;
	margin-bottom: 20px;
}
.one_news_item .content p {
	font-size: 1em;
	font-family: "Barlow";
	color: #626262;
	margin-bottom: 15px;
}
.one_news_item .content .quote {
	font-size: 1em;
	color: #46a4a9;
	padding-left: 100px;
	background: url('../images/quoteicon.png') 27px 5px no-repeat;
	margin: 30px 0px;
}
.main .newsimage {
	margin: 30px auto;
	text-align: center;
}
.main .newsimage img {
	max-width: 100%;
}
#disab_desc.hide {
	display: none;
}

.init_listing li > div {
	vertical-align: top;
}



.init_listing li {
	margin-bottom: 30px;
	/* display: flex; */
	border: 1px solid #e9edef;
	background: #efefef;
	padding: 20px;
	border-radius: 15px;
}

.init_listing li .numbering {
   flex-grow: 0;
   flex-shrink: 0;
   flex-basis: 8%;	
}

.init_listing li .initdata {
   flex-grow: 0;
   flex-shrink: 0;
   flex-basis: 70%;	
}

.init_listing li .voteswrap {
 	flex-grow: 0;
    flex-shrink: 0;
    flex-basis: 22%;
	text-align: center;
}
.init_listing li .voteswrap .label {
	color: #76bd43;
	text-transform: lowercase;
	font-size: 16px;
	font-weight: bold;
	margin-top: 30px;
}
.init_listing li .voteswrap .votes {
	width: 70%;
	background: #76bd43;
	color: #ffffff;
	font-size: 20px;
	font-weight: bold;
	text-align: center;
	border-radius: 20px;
	height: 40px;
	line-height: 40px;
	display: inline-block;
	margin: 30px auto;
}
.init_listing li .numbering span {
	display: inline-block;
    width: 35px;
    height: 37px;
    background: url('../images/number.png') top center no-repeat;
    border-radius: 50%;
    text-align: center;
    color: #fff;
    line-height: 37px;
    font-size: 14px;
    margin: 5px 0 0 1px;
}

.init_listing li .ititle a {
	color: #46a4a9;
	font-size: 32px;
	font-weight: 900;
	display: inline-block;
	text-decoration: none;
}
.init_listing li .icat {
	margin-bottom: 20px;
}
.init_listing li .ititle a:hover {
	color: #b04190;
}

.init_listing li .votenow a {
	display: inline-block;
	text-decoration: none;
	color: #b04190;
	text-transform: uppercase;	
	font-size: 20px;
	padding: 10px 30px;
	border: 2px solid #46a4a9;
	border-radius: 10px;
}

.init_listing li .votenow a:hover {
	background-color: #46a4a9;
}

.initiative .narrow_main {
	display: flex;
	width: 75%;
}

.initiative .narrow_main .voting_div {
   flex-grow: 0;
   flex-shrink: 0;
   flex-basis: 20%;
   padding-right: 30px;		
}

.initiative .narrow_main .voting_div .votewrap {
/* 	background-color: #46a4a9; */
	border-radius: 24px;
	text-align: center;
	padding: 25px 30px;
	margin-bottom: 40px;
}

.initiative .narrow_main .voting_div .votewrap .label {
	color: #b04190;
	margin-bottom: 10px;
	font-size: 20px;
}

.initiative .narrow_main .voting_div .vote_but {
	background-color: #b04190;	
	color: #fff;
	padding: 10px;
	border-radius: 24px;
	text-align: center;
	margin-top: 30px;
}

.initiative .narrow_main .voting_div .vote_but:hover {
	cursor: pointer;
}

.initiative .narrow_main .voting_div .votewrap .votes {
	color: #fff;
	font-weight: 900;
	font-size: 30px;
	background: #b04190;
	height: 40px;
	border-radius: 20px;
	line-height: 40px;
}

.initiative .narrow_main .init_data {
   flex-grow: 0;
   flex-shrink: 0;
   flex-basis: 80%;		
}

.initiative .narrow_main .init_data .icat {
	margin-bottom: 30px;
}
.initiative .narrow_main .init_data .group_name, .init_listing .initdata .group_name a{
	font-size: 18px;
	font-weight: 700;
	color: #666666;
	text-decoration: none;
}
.initiative .narrow_main .init_data .init_name, .init_listing .initdata .init_name a {
	font-size: 24px;
	font-weight: 900;
	color: #46a4a9;
	text-decoration: none;
}


.initiative .narrow_main .initdata .init_name {
	margin-bottom: 10px;
	border-bottom: 1px solid #cccccc;
	border-top: 1px solid #cccccc;
	padding: 10px 0px;
}

.initiative .narrow_main .init_data .label {
	font-weight: 900;
	color: #46a4a9;
	margin-bottom: 15px;
}

.initiative .narrow_main .init_data .value {
	margin-bottom: 30px;
}
.nrvotes, .note, .fb_act { margin-top: 20px; text-align: center; color: #b04190; }
.nrvotes { font-size: 12px; }
.declaration { font-size: 13px; display: none; text-align: center; width: 200px; z-index: 9999; padding: 30px; position: absolute; margin-top: 15px; -webkit-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.5); -moz-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.5); box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.5); background: #ffffff; border-radius: 10px; }


.page_title_gen { width: 100% !important; max-width: 100% !important; padding: 0px !important; }
.page_title_gen  .title_gen { width: 100% !important;  max-width: 100% !important; }
.page_title_gen  .title_gen .title_wrap_gen { max-width: 1440px; margin: auto; }
.languages { float: right; margin-bottom: -30px; }
.languages a { color: #46a4a9; font-size: 11px; font-weight: 400; text-decoration: none; }
.languages a.active, .languages a:hover { text-decoration: underline; }

.content ul { list-style: disc; margin-bottom: 20px; }
.content ul li { margin-left: 20px; }
.doc a { text-decoration: none; color:  #46a4a9; }
.lb_content { margin-top: 10px; margin-bottom: 20px; border-bottom: 1px solid #dadee0; padding-bottom: 15px;  }
div.center { width: 100%; margin: auto; text-align: center; }

.export { font-family: "PT Sans" !important; }
.export .topline, .export .socialline, .export .bannerline, .export .page_title .title, .export footer, .export .partners, .export .voting_div { display: none; }
.export .narrow_main, .export .narrow_data { width: 1000px; margin: auto; }
.export .narrow_main .init_data { flex-basis: 100%; }

.export .narrow_data .init_data { margin-top: 40px; }
.export .narrow_data .init_data .title { font-size: 24px !important; font-weight: bold; margin-top: 10px; }
.export .narrow_data .init_data .description { font-size: 16px !important; font-weight: normal; line-height: 20px !important; margin-top: 10px; margin-bottom: 20px; }
.export .narrow_data .init_data .table { width: 100%; margin-bottom: 30px; }
.export .narrow_data .init_data .table.center td { text-align: center; }
.export .narrow_data .init_data .table td.right { text-align: right; }
.export .narrow_data .init_data .table td { border: 1px solid #cccccc; padding: 5px; font-size: 16px !important; font-weight: normal; line-height: 20px !important; }
.export .narrow_data .init_data .table .thead td, .export .narrow_data .init_data .table td.thead { font-weight: bold !important; }
.export .narrow_data .init_data .group_name { font-size: 16px !important; font-weight: bold; line-height: 20px !important; }
.thead { font-weight: bold; background: #eeeeee; }
.export .narrow_data .init_data .init_name { font-size: 16px !important; font-weight: normal; line-height: 20px !important; margin-bottom: 20px; }

@media print {
  .myfooter {page-break-after: always;}
}
.bplogin { background: #46a4a9;
	color: #ffffff;
	padding: 10px 25px;
	text-align: center;
	border: 0px;
	font-size: 1em;
	font-weight: 400;
	font-family: "Barlow";
	border-radius: 25px;
	cursor: pointer;
	-webkit-appearance: none; }
.tobpar { margin-top: 20px; }
.paging { padding: 20px 0px; margin-top: 30px; border-bottom: 2px solid #e9edef; text-align: center; width: 100%; }
.load_more { background: #b04190; color: #ffffff; text-align: center; width: 50%; max-width: 250px; border-radius: 20px; height: 40px; line-height: 40px; cursor: pointer; display: inline-block; text-decoration: none; }
.initdatalisting.hidden { display: none; }
.nomore.hidden { display: none; }
.sort a { text-decoration: none; color: #46a4a9; }
.tobpar { width: 100%; border-top: 1px solid #cccccc; border-bottom: 1px solid #cccccc; padding: 15px 0px; }

.tobpar .sort { width: 48%; float: right; text-align: right; }
.tobpar .search { width: 48%; float: left; text-align: left; }
.tobpar .search input[type=button] { background: #b04190; color: #ffffff; text-align: center; border-radius: 15px; height: 30px; line-height: 30px; cursor: pointer; border: 0px; }
.tobpar .search input[type=text] { height: 30px; }
.tobpar .sort span { display: inline-block; margin-right: 5px; }
.tobpar .search span { display: inline-block; margin-left: 5px; }
.youarenot { text-align: center; font-size: 12px; }

.thumbnails, .evslisting { margin-top: 10px; }
.thumbnails img { margin-left: 2px; display: inline-block; }
.inputtext.p60 { width: 60% !important; display: inline-block; }
.inputtext.p35 { width: 35% !important; display: inline-block; }
.block_title { font-size: 20px; font-weight: bold; margin-bottom: 20px; margin-top: 30px; }
.newsc.eventsc { background: #ffffff !important; }
.news_listing .init { text-transform: uppercase; color: #0a807b !important; }
.news_listing .group { color: #0a807b!important; }
.idta { padding-left: 30px; padding-top: 20px;  color: #0a807b !important; }
.ldta { padding-top: 20px; }
.initiative .newsc { background: #ffffff !important; }
.photo_listing li { display: inline-block; margin-right: 5px; width: auto !important; }
.photo_listing li img { width: auto !important; }
#leader_desc, #extralabel { display: none; }
.checkboxes { display: flex; }
.checkboxes .cb { flex-basis: 25%; text-align: center; }

.init_listing { display: flex; width: 100%; align-items: center; justify-content: center; flex-wrap: wrap; flex-direction: row; align-items: flex-start; }
.init_listing li.initdatalisting { flex-basis: 31%; margin: 20px 1%; vertical-align: top; min-height: 430px; }
.init_listing .numbering { display: none; }
.init_listing .voteswrap { display: flex; justify-content: space-between; }
.init_listing .voteswrap .rmoren { flex-basis: 40%; text-align: left; }
.init_listing .voteswrap .cvotes { flex-basis: 20%; text-align: center;  }
.init_listing .voteswrap .votenw { flex-basis: 40%; text-align: right; }
.init_listing .voteswrap .cvotes .nurnur { display: inline-block; }
.init_listing .voteswrap .cvotes .vot { display: block; font-size: 12px; color: #76bd43; }
.init_listing .voteswrap .cvotes .num { display: block; font-size: 32px; color: #76bd43; }
.init_listing .iloc { border-top: 1px solid #cccccc; border-bottom: 1px solid #cccccc; padding: 5px 0px; margin-top: 10px; }
.init_listing .voteswrap .rmoren a, .init_listing .voteswrap .votenw a { display: inline-block; width: 80%; background: #76bd43; color: #ffffff; text-decoration: none; font-size: 14px; text-align: center; height: 35px; line-height: 35px; border-radius: 8px; margin-top: 12px; }
a.back { text-decoration: none; font-weight: bold; color: #ffffff !important; background: #b04190; padding: 9px 15px; display: block; border-radius: 10px; width: 300px; text-align: center; }

.vote_data { text-align: center; margin-top: 20px; }
.subparts {
	display: flex;
	flex-wrap: wrap;
	/* justify-content: space-between; */
	width: 80% !important;
}
.subparts .one_leftside {
	/* flex-basis: 28% !important; */
	flex-basis: 40% !important;
}
.subparts .one_leftside .sider {
	/* position: fixed; */
	position: sticky;
	top: 50px;
	background: #f0f0f0;
	margin-top: 30px;
	width: 100%;
	max-width: 380px;
	box-shadow: 0px 2px 4px 0px rgba(0, 0, 0, 0.2);
}

.subparts .one_news_item {
	flex-wrap: 50% !important;
}
ul.toc {
	padding: 20px;
}
ul.toc .chapter {
	font-weight: bold;
	border-bottom: 1px solid #aaaaaa;
	padding-top: 6px;
	padding-bottom: 6px;
	font-size: 14px;
}

ul.toc .subitems {
	display: none;
}

ul.toc li.subchapter {
	/* display: none; */
	/* padding-left: 15px; */
	font-weight: normal;
	list-style: disc;
	margin-left: 15px;
}
ul.toc span.chapter_link, ul.toc a.chapter_link {
	text-decoration: none;
	color: #46a4a9;
	cursor: pointer;
}
ul.toc span.chapter_link:hover, ul.toc a.chapter_link:hover {
	color: #b04190;
} 
ul.toc span.subchapter_link {
	text-decoration: none;
	cursor: pointer;
	color: #666666;
}
ul.toc span.subchapter_link:hover {
	color: #999999;
} 
.fb_mess_button {
	position: fixed;
	bottom: 0px;
	right: 50px;
	width: 300px;
	line-height: 64px;
	height: 64px;
	color: #ffffff;
	font-size: 13px;
	text-align: center;
	background: url('../images/messenger1.png') top center no-repeat;
	cursor: pointer;
	text-decoration: none;
}
.input_text_half, .input_text_full {
	width: 100%;
	height: 34px;
	line-height: 34px;
	padding: 3px;
	border: 1px solid #dddddd;
	font-size: 14px;
	font-weight: normal;
	color: #666666;
}
.dflex {
	display: flex;
	justify-content: space-between;
}
.input_text_half {
	flex-basis: 48%;
}
.elem {
	margin-top: 20px;
}
.elem .label, .message {
	color: #46a4a9;
	font-size: 14px;
	font-weight: bold;
}
.textarea_full {
	width: 100%;
	height: 204px;
	line-height: 20px;
	padding: 3px;
	border: 1px solid #dddddd;
	font-size: 14px;
	font-weight: normal;
	color: #666666;
}
.input_submit {
	background-color: #46a4a9;
	color: #ffffff;
	text-align: center;
	font-weight: bold;
	font-size: 14px;
	height: 35px;
	line-height: 35px;
	border: 0px;
	width: 150px;
}

.banner_content {
	position: relative;
}

.banner_content img {
	filter: brightness(0.7);
}

.banner_overlay {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	display: flex;
	flex-direction: column;
	gap: 30px;
	align-items: center;
	/* background: linear-gradient(89.98deg, rgba(0, 0, 0, 0.85) 40%, rgba(0, 0, 0, 0.4) 80%); */
	background-color: rgba(0, 0, 0, 0.5);
	padding: 2em;
	border-radius: 1em;
	backdrop-filter: blur(8px);
	width: 90%;
}

.banner_overlay__text {
	/* font-size: 1.75em; */
	font-size: clamp(1.4vw,1em,1rem);
	color:whitesmoke;
}

.banner_overlay__button {
	font-size: 120%;
	color: #ffffff;
    background: #46a4a9;
    border-radius: 30px;
    padding: 10px 20px;
    text-decoration: none;
	vertical-align: baseline;
	text-transform: uppercase;
	font-weight: 600;
}

.main .paramets .paramets_listing {
	display: grid;
	grid-template-columns: repeat(4, 1fr);
	grid-template-rows: 1fr;
	grid-column-gap: 30px;
	grid-row-gap: 30px;
	padding: 0 30px;
	max-width: 1440px;
}

.main .paramets .paramets_listing li {
	display: flex;
	flex-direction: column;
	gap: 15px;
	margin-bottom: 0;
}

ul.paramets_listing li:nth-child(even) .ptitle span.txt,
ul.paramets_listing li:nth-child(odd) .ptitle span.txt {
	width: 100%;
}

ul.paramets_listing li:nth-child(even) .ptitle,
ul.paramets_listing li:nth-child(odd) .ptitle {
	float: none;
	width: 100%;
	text-align: center;
}

ul.paramets_listing li:nth-child(even) .pcontent,
ul.paramets_listing li:nth-child(odd) .pcontent {
	float: none;
	width: 100%;
	text-align: center;
}

ul.paramets_listing li:nth-child(odd) span.aft_container, ul.paramets_listing li:nth-child(even) span.bef_container {
	display: none;
}

ul.paramets_listing li .pcontent span {
	vertical-align: initial;
}

.ndate {
	color: #fcc31e;
    border-left: 2px solid #fcc31e;
    padding: 0 0 0 10px;
    margin-top: 15px;
}

.news_listing .ndesc p {
	max-width: 75ch;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	color: #000;
}

.partners {
	margin-top: 0;
}

.main .page_content .left {
	display: none;
}

.main .page_content .right {
	width: 100%;
	margin-left: 0;
}

.partners .partners_content .title {
	margin:0;
}

footer .footer_content {
	background: none;
}

.header_up_nav.header_nav li:last-child {
	background: #b04190;
	padding: 8px 15px;
}

.header_up_nav.header_nav li:last-child a {
	color: white !important;
}

.chcount::after {
	content: '';
	display: block;
	clear: both;
}

.chcount .counter {
	float: right;
	margin-top: 5px;
	font-size: 0.8em;
	font-style: italic;
}

.chcount .counter .max::before {
	content: "/";
}

@media screen and (max-width: 768px) {
	.banner_content img {
		height: 300px;
		object-fit: cover;
	}

	.main .paramets .paramets_listing img {
		max-width: 200px;
		height: auto;
	}

	.main .paramets .paramets_listing {
		grid-template-columns: repeat(1, 1fr);
		gap: 0;
	}

	ul.paramets_listing li:nth-child(even) .ptitle span.aft_container {
		display: none !important;
	}

	ul.paramets_listing li:nth-child(odd) .pcontent,
	ul.paramets_listing li:nth-child(even) .pcontent {
		height: auto;
	}

	.newsc .news_content .title span.icon {
		display: none;
	}

	.acasa .main .page_content {
		padding: 0;
	}

	.acasa .main .page_content .right .title {
		padding: 20px 0 0 20px;
	}

	.acasa .paramets .paramets_content .title span.icon {
		display: none;
	}

	.acasa .main {
		margin-bottom: 0;
	}

	footer .footer_content {
		padding: 0 !important;
	}

	.topline .topline_content.active .navigation {
		padding: 105px 15px 15px;
	}
}